html, body {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Open Sans';
    /* padding: 0 !important; */
}

a {
    /* text-decoration: none !important; */
    /* color: inherit !important; */
}

.site-width {
    position: relative;
    margin: auto;
    width: 1000px;
    /* overflow: hidden; */
}

.eurodenik-btn {
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    padding: 6px 0 7px 0;
    margin: 0;
    cursor: pointer;
    border: none;
    box-shadow: none;
}

.btn-red {
    background: #b90707;
    color: #ffffff !important;
}

.btn-black {
    background: #000000;
    color: #ffffff !important;
}

/*Header*/

.main-logo {
    display: inline-block;
    background: url("../img/newLogo.png") 0 0 no-repeat;
    width: 400px;
    height: 100px;
    display: inline-block;
    vertical-align: top;
}

.search-icon {
    background: url("../img/search.png") 0 0 no-repeat;
    width: 16px;
    height: 16px;
    margin: 0px 0 0 4px;
}

.fb-link {
    background: url("../img/facebook.png") 0 0 no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.tw-link {
    background: url("../img/twitter.png") 0 0 no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    margin: 0 0 0 3px;
}

.grey-cal-icon {
    background: url("../img/calendar.png") 0 0 no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: top;
    margin: 6px 9px 0 8px;
}

.main-news-shadow {
    /* background: url("../img/gradient.png") 0 0; */
    /* width: 100%; */
    /* height: 300px; */
}

.cal-icon-red {
    background: url("../img/calendarRed.png") 0 0 no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    position: relative;
    top: 3px;
}

.footer-logo {
    background: url("../img/newLogoWhite.png") 0 0 no-repeat;
    width: 255px;
    height: 40px;
    display: block;
    margin: 5px 0 0 0;
}

div#header {
    border-top: solid 3px #b90707;
}

.top-wrapper {
    width: 100%;
    height: auto;
    position: relative;
    margin: 10px 0 0 0;
}

.header-tools-wrapper {
    display: inline-block;
    vertical-align: top;
    margin: 35px 0 0 54px;
    height: 32px;
}

.search-wrapper {
    display: inline-block;
    vertical-align: top;
    height: 97%;
    border: 1px #aaaaaa solid;
    width: 253px;
}

.reg-btn, .login-btn, .profile-btn, .logout-btn {
    display: inline-block;
    vertical-align: top;
    /* height: 100%; */
    width: 105px;
}

.social-links {
    display: inline-block;
    vertical-align: top;
    height: 100%;
    margin: 6px 0 0 6px;
}

.search-icon-wrapper {
    display: inline-block;
    vertical-align: top;
    border: none;
    border-left: solid 1px #aaaaaa;
    margin: 4px 0 0 0;
    height: 22px;
    width: 39px;
    background: none;
}

.search-input {
    display: inline-block;
    vertical-align: top;
    height: 100%;
    width: 205px;
}

.search-input input {
    border: none;
    text-shadow: none;
    box-shadow: none;
    padding: 6px 0;
    margin: 0;
    width: 100%;
    height: 100%;
    padding: 4px 10px 3px 10px;
    outline: none;
    font-size: 16px;
}

.reg-btn, .profile-btn {
    margin: 0 -5px 0 11px;
}

.categories-wrapper {
}

.top-header-wrapper {
    box-shadow: 0px 4px 3px 0px rgba(0, 0, 0, 0.2);
}

.main-navigation {
    text-align: center;
    padding: 5px 0 0 0;
}

a.categories-menu.zpravy {
}

.categories-menu-item {
    color: #222222;
    font-size: 17px;
    height: 43px;
    line-height: 40px;
    min-width: 70px;
    display: inline-block;
    padding: 0 10px 0 10px;
    border-bottom: 3px solid white;
}

.categories-menu-item:hover, .categories-menu-item.active {
    border-bottom: 3px solid #b90707;
}

a.categories-menu-item.categories-menu-blog {
    background: #b90707;
    color: white !important;
}

.top-bg {
    background: url("../img/mainNewsBg.png") top center no-repeat;
    width: 100%;
    background-position: top center;
    background-color: #222222;
    background-size: cover;
}

.home-page-news {
    padding: 13px 0;
}

.home-page-news-wrapper .main-news-item:first-child {
    width: 460px;
    height: 384px;
    margin: 0;
}

.categories-top-news .main-news-item:first-child {
    height: 384px;
    margin: 0;
}

.categories-top-news .main-news-item:first-child, .site-left-block {
    width: 726px;
    float: left;
}

.site-right-block {
    padding-left: 734px;
    padding-right: 16px;
}

.main-news-item {
    width: 250px;
    height: 190px;
    background-color: white !important;
    /* vertical-align: top; */
    /* display: inline-block; */
    overflow: hidden;
    float: left;
    margin: 0px 0 4px 8px;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-size: auto 100% !important;
    position: relative;
}

.clear {
    clear: both;
}

.home-page-news-wrapper {
}

.main-news-text-wrapper {
    background: url("../img/gradient.png") 0 0;
    width: 100%;
    /* min-height: 90px; */
    position: absolute;
    bottom: 0;
    padding: 16px 0 16px 0;
}

.main-news-title {
    padding: 0 0 11px 15px;
    color: #ffffff !important;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    display: block;
    padding-right: 5px;
}

.main-news-bottom .eurodenik-btn {
    display: inline-block;
    vertical-align: top;
    width: 100px;
    height: 25px;
    line-height: 25px;
    padding: 0;
    font-size: 13px;
}

.main-news-date {
    display: inline-block;
    vertical-align: top;
    color: #bbbbbb !important;
    font-size: 12px;
    margin: 6px 0 0 0;
}

.main-news-bottom {
    padding: 0 0 0 15px;
}

.main-news-item:first-child .main-news-title {
    font-size: 18px;
}

.main-categories-news {
    padding: 44px 0 18px 0;
}

.category-news-wrapper {
    /* float: left; */
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 320px;
    height: 140px;
    overflow: hidden;
    vertical-align: top;
}

.category-news-title-wrapper {
    display: block;
    border-bottom: 4px #cecece solid;
    margin-bottom: 7px;
    height: 26px;
}

.category-news-category-title:last-child {
    text-align: right;
}

.category-news-category-title:first-child {
    text-align: left;
}

.category-news-category-title {
    color: #b90707;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Open Sans';
    border-bottom: 4px #b90707 solid;
    /*display: inline;*/
    text-transform: uppercase;
    width: 33.33%;
    float: left;
    margin: 0;
    text-align: center;
}

.category-news-img {
    display: inline-block;
    vertical-align: top;
    width: 130px;
    height: 92px;
    background-repeat: no-repeat !important;
    background-position: top !important;
}

a.category-news-text-wrapper {
    display: block;
}

.category-news-text {
    display: inline-block;
    vertical-align: top;
    width: 56%;
}

.category-news-title {
    font-size: 15px;
    line-height: 17px;
    font-weight: bold;
    text-decoration: underline;
    color: #3a3a3a;
    height: 70px;
    overflow: hidden;
}

.category-news-date {
    color: #b90707;
    font-size: 12px;
}

.footer {
    background: #181818;
    padding: 25px 0 0 0;
    font-size: 15px;
    color: white;
}

.coppywrite {
    margin: 4px 0 0 50px;
}

.left-footer {
    display: inline-block;
    vertical-align: top;
    width: 270px;
}

.center-footer {
    display: inline-block;
    vertical-align: top;
    padding: 32px 0 0 90px;
    width: 305px;
}

.right-footer {
    display: inline-block;
    vertical-align: top;
}

.footer-link {
    margin: 36px 0 0 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #323232;
    padding: 10px 0;
}

a.footer-link-item {
    color: white;
    margin-right: 30px;
    border-right: 1px solid white;
    padding-right: 30px;
    display: inline-block;
    line-height: 14px;
}

form#feedback-form {
    margin: 0 0 0 108px;
    width: 301px;
}

.feedback-input {
    font-size: 15px;
    color: #ffffff;
    background-color: #727272;
    border: none;
    box-shadow: none;
    padding: 10px 0 10px 5px;
    width: 100%;
    display: block;
    resize: none;
    outline: none;
    font-family: 'Open Sans';
}

.feedback-form-item-wrapper {
    margin-bottom: 10px;
}

.submit-btn.eurodenik-btn, input.eurodenik-btn {
    font-size: 12px;
    padding: 12px 20px;
    display: inline-block;
    width: 250px;
}

#feedback-form .submit-btn {
    width: 100px;
    position: absolute;
    bottom: 12px;
    right: 7px;
}

input, textarea, select {
    /* font-family: 'Open Sans'; */
    /* resize: none; */
}

.ajax-modal-big .modal-dialog {
    width: 1000px;
    margin: 30px auto;
}

.loading-anim {
    background: url("../img/loading.gif") 0 0 no-repeat;
    width: 160px;
    height: 20px;
    margin: 0 auto;
}

.loading-anim-wrapper {
    text-align: center;
    padding: 40px 0;
}

.modal-content {
    border-radius: 0;
}

.facebook-login-btn {
    background: url("../img/fbLogin.png") !important;
    width: 300px;
    height: 46px;
    margin: 20px auto 20px auto;
    display: block;
    cursor: pointer;
}

.login-line-wrapper {
    position: relative;
    margin: 0 0 20px 0;
    text-align: center;
}

.login-line {
    border-top: 1px solid #DDDDDD;
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
}

.login-line-or {
    background: white;
    position: relative;
    display: inline-block;
    padding: 0 10px;
    text-transform: uppercase;
}

button.close {
    position: absolute;
    right: 0;
    top: 2px;
    border: none;
    background: white;
    font-size: 25px;
    width: 30px;
    height: 30px;
}

h4#login-modal-label {
    text-align: center;
    font-size: 17px;
}

.form-input-wrapper input, .form-input-wrapper textarea, .bootstrap-select, select {
    width: 100%;
    background: none;
    color: #333333;
    vertical-align: top;
    outline: none;
    box-shadow: none;
    border: 1px #dddddd solid;
    font-size: 17px;
    line-height: 23px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.feedback-form-item-wrapper input.eurodenik-btn.btn-red {
    float: right;
}

.modal-header {
    border: none;
}

.auth-form-wrapper {
    width: 80%;
    margin: 0 auto;
}

label.auth-label {
    margin-left: 10px;
    text-align: left;
    font-size: 17px;
    margin-bottom: 0;
}

.form-item-wrapper {
    margin-bottom: 20px;
}

.form-input-wrapper {
    margin-top: 5px;
}

.auth-submit-wrapper {
    text-align: center;
    padding: 15px 0 5px 0;
}

.auth-submit-wrapper .eurodenik-btn {
    font-size: 15px !important;
}

.auth-modal-footer-item {
    display: block;
    text-align: center;
    margin: 20px 0 10px 0;
    font-size: 16px;
    color: #333333 !important;
}

.auth-modal-footer-item strong {
    text-decoration: underline;
}

a.main-news-item-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.sub-categories {
    text-align: center;
    padding: 57px 0 57px 0;
    margin-bottom: 15px;
}

.sub-category-link {
    color: white;
    text-transform: uppercase;
    font-size: 19px;
    margin: 0 5px;
    font-weight: bold;
}

.categories-news-wrapper {
    margin: 20px 0 0 0;
}

#news-container .category-news-item {
    margin: 0 0px 20px 0;
    background: #f7f7f7;
    min-height: 140px;
}

a.category-news-image {
    display: inline-block;
    vertical-align: top;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-size: auto 100% !important;
    width: 210px;
    height: 140px;
    float: left;
}

.category-news-item-content {
    /* display: inline-block; */
    /* vertical-align: top; */
    /* float: right; */
    padding: 8px 0 0 226px;
}

.category-news-item-title {
    color: #555555 !important;
    font-size: 18px;
    font-weight: bold;
    display: block;
    color: red;
}

.category-news-item-preview {
    display: block;
    height: 40px;
    overflow: hidden;
    margin: 0 0 7px 0;
    color: #333 !important;
}

.category-news-item-footer .eurodenik-btn.btn-red {
    padding: 3px 25px;
    margin-right: 16px;
}

.category-news-item-date {
    font-size: 12px;
    color: #b90707;
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: 3px;
}

.load-more-btn-wrapper {
    position: relative;
    margin: 50px 0 10px 0;
}

.load-more-line {
    border-top: 1px #aaaaaa solid;
}

.load-more-btn-inner {
    margin: auto;
    color: #ffffff;
    font-size: 13px;
    text-align: center;
    font-family: 'Open Sans';
    border: 3px #ffffff solid;
    background-color: #181818;
    vertical-align: middle;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
}

.load-more-btn {
    text-align: center;
    /* position: relative; */
    /* top: -23px; */
}

.load-more-wrapper {
}

.load-more-loading {
    display: none;
}

.best-news-image {
    width: 75px;
    height: 50px;
    /* display: inline-block; */
    /* vertical-align: top; */
    float: left;
    margin-right: 10px;
    margin-bottom: 28px;
}

a.best-news-item {
    display: block;
    margin: 10px 0 10px 0;
    height: 84px;
    overflow: hidden;
    line-height: 17px;
}

.best-news-title {
    /* display: inline-block; */
    /* vertical-align: top; */
    text-decoration: underline;
    font-size: 13px;
    color: #3a3a3a;
}

.best-news-container {
}

.best-news-wrapper-title {
    margin-bottom: 10px;
    background-color: #b90707;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
    text-align: center;
    font-size: 15px;
}

.like-up {
    /* background: url("../img/likes.png") 0 0 no-repeat; */
    /* cursor: pointer; */
    /* width: 40px; */
    /* height: 40px; */
    /* background-color: #62bd1f; */
    /* display: inline-block; */
    /* vertical-align: top; */
    /* font-size: 52px; */
}

.like-down {
    /* background: url("../img/likes.png") 0 0 no-repeat; */
    /* cursor: pointer; */
    /* width: 40px; */
    /* height: 40px; */
    /* background-color: #d10000; */
    /* background-position: -40px 0; */
    /* display: inline-block; */
    /* vertical-align: top; */
}

h1 {
    /* margin: 0; */
    /* font-weight: bold; */
    /* font-size: 32px; */
    /* line-height: 34px; */
    /* color: #b90707; */
}

.article-info {
    margin: 15px 0 15px 0;
}

.article-date {
    display: inline-block;
    vertical-align: top;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
}

.article-data-divider {
    font-size: 15px;
    font-weight: bold;
    color: #000000;
    display: inline-block;
    vertical-align: top;
    margin: 0 2px;
}

a.article-dcategory {
    font-size: 14px;
    color: #5a5a5a;
    font-weight: bold;
}

.article-preview-text {
    /* min-height: 100px; */
    width: 100%;
    font-size: 16px;
    color: #233340;
    text-align: justify;
    border-bottom: 2px dotted #d9a7a7;
    border-top: 2px dotted #d9a7a7;
    position: relative;
    margin: 15px 0 0 0;
    /* height: 1px; */
    height: auto;
    /* display: table; */
    padding: 15px 0;
}

.article-preview-img {
    width: 110px;
    height: 90px;
    padding: 5px;
    border: 5px #ffffff solid;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.05);
    margin-right: 9px;
    display: inline-block;
    vertical-align: middle;
}

.article-preview-img-wrapper {
    display: inline-block;
    vertical-align: middle;
}

.article-preview {
    display: inline-block;
    vertical-align: middle;
    width: 600px;
}

.article-preview-img-inner {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.article-page-wrapper .site-left-block {
    margin-right: 5px;
}

.article-big-img {
    padding: 15px 0 15px 0;
}

a.article-big-img-wrapper {
    display: block;
}

.article-big-img-wrapper img {
    width: 100%;
    height: auto;
}

.article-text {
    position: relative;
    width: 100%;
    color: #404040;
    line-height: 22px;
    font-size: 16px;
    text-align: justify;
}

.article-text h1, .article-text h2, .article-text h3, .article-text h4, .article-text h5, .article-text h6 {
    font-weight: normal;
    line-height: 1.2;
    margin: 0;
}

.article-text p {
    display: block;
    margin: 16px 0;
    /* white-space: pre-wrap; */
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    overflow: hidden;
}

.redactor-invisible-space {
    display: none;
}

strong, b {
    font-weight: 600;
    color: #444444;
}

.social-wrapper iframe {
    border: none !important;
    width: 100% !important;
    box-shadow: none !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow: scroll;
    /* height: 420px; */
}

.social-wrapper {
    display: inline-block;
    vertical-align: top;
    /* width: 49%; */
    position: absolute;
    width: 100%;
    left: 0;
    height: 90px;
}

.like-container {
    /* display: inline-block; */
    /* vertical-align: top; */
    /* width: 30%; */
    /* text-align: right; */
    /* position: relative; */
    /* z-index: 1; */
}

.like-number {
    display: inline-block;
    line-height: 40px;
    height: 40px;
    min-width: 40px;
    bottom: 10px;
    text-align: center;
    vertical-align: top;
    font-size: 22px;
}

.like-positive {
    color: #62bd1f;
}

.like-negative {
    color: #d10000;
}

.article-like-and-social {
    padding: 20px 0 60px 0px;
    text-align: right;
}

.comments-title {
    font-size: 16px;
    height: 30px;
    width: 100%;
    line-height: 30px;
    font-weight: bold;
    border-top: 1px #999999 solid;
    border-bottom: 1px #999999 solid;
}

.comment-user-avatar {
    background: url("../img/noBodyIcon.png") 0 0 no-repeat;
    width: 60px;
    height: 60px;
    padding: 5px;
    border: 5px #ffffff solid;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.05);
    background-position: center top;
    /* display: inline-block; */
    /* vertical-align: middle; */
    float: left;
    background-size: 100% !important;
}

div#comment-543 {
}

.comment-wrapper {
    margin: 15px 0 15px 10px;
}

.comment-content {
    margin-left: 10px;
    padding-left: 60px;
}

.comment-user-avatar-wrapper {
    float: left;
    margin: 0 5px;
}

.comment-body {
    border-bottom: 1px #e7e7e7 dashed;
    padding: 10px 10px 10px 10px;
}

.article-preview-text-inner {
    /* display: table-cell; */
    /* vertical-align: middle; */
}

.article-facebook iframe {
    width: 500px;
    border: none;
    box-shadow: none;
    height: 220px;
    margin: 0 auto;
    /* display: block; */
}

.comment-username {
    display: inline-block;
    vertical-align: top;
}

.comment-top-devider {
    display: inline-block;
    vertical-align: top;
}

.comment-top-date {
    display: inline-block;
    vertical-align: top;
}

.comment-top {
    color: #b90707;
    font-size: 13px;
    margin-bottom: 3px;
}

.comment-text {
    font-size: 15px;
}

.comment-bot {
    /* padding-left: 70px; */
    /* height: 25px; */
}

.comment-answer {
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
    font-size: 14px;
    line-height: 25px;
    display: inline-block;
}

.comment-rating-wrapper {
    float: right;
}

.comment-rating-wrapper .like-up {
    /* width: 25px; */
    /* height: 25px; */
    /* background-position: 2px -38px; */
}

.comment-rating-wrapper .like-number {
    width: 25px;
    height: 25px;
    line-height: 25px;
    min-width: 25px;
    font-size: 18px;
}

.comment-rating-wrapper .like-down {
    /* width: 25px; */
    /* height: 25px; */
    /* background-position: -18px -38px; */
}

.comment-body:hover {
    background-color: #f5f5f5;
}

.comment-child {
    padding-left: 20px;
}

.comment-input-wrapper {
    display: inline-block;
    vertical-align: top;
    width: 180px;
    margin-right: 5px;
}

.comment-input-wrapper input {
    width: 100%;
    font-size: 15px;
    background-color: #ffffff;
    border: 1px solid #d9dfe5;
    padding: 3px 10px;
}

.comment-user-form {
    margin-bottom: 10px;
}

.comment-form-content {
    /* padding-left: 70px; */
}

textarea.comment-text {
    /* font-size: 15px; */
    /* background: none repeat scroll 0 0 #eeeeee; */
    /* border: 1px solid #d9dfe5; */
    /* resize: none; */
    /* width: 100%; */
    /* height: 140px; */
    /* padding: 5px; */
    /* z-index: auto; */
    /* position: relative; */
    /* line-height: 21.4286px; */
    /* font-size: 15px; */
    /* transition: none; */
    /* background: transparent !important; */
    background-color: #e6e6e6;
    width: 100%;
    font-size: 15px;
    border: none;
    padding: 19px 23px;
    min-height: 145px;
    /* font-family: 'Open Sans'; */
    resize: none;
}

.comment-form-btn {
    /* display: inline-block; */
    /* vertical-align: top; */
    /* border: 3px #ffffff solid; */
    /* background-color: #cccccc; */
    /* padding: 10px 0; */
    cursor: pointer;
    width: 30%;
    text-align: center;
    /* margin: 5px 3px; */
    border: 1px solid #000;
    background-color: transparent;
    float: left;
    margin-right: 15px;
    font-size: 13px;
    margin-top: 20px;
    /* width: 173px; */
    height: 43px;
    line-height: 39px;
}

.comment-form-btn.comment-form-submit {
    /* float: right; */
    /* background-color: #181818; */
    /* color: white; */
}

.article-facebook {
    text-align: center;
    padding: 20px 0;
}

.button-loading {
    background: url("../img/loading-form.gif") center center no-repeat;
    width: 100%;
    height: 20px;
    display: none;
}

.form-loading .button-loading {
    display: block;
}

.form-loading .button-text {
    display: none;
}

.form-loading .submit-btn {
    cursor: auto;
}

.error-message {
    background: rgba(197, 106, 106, 0.71);
    color: white;
    font-size: 17px;
    text-align: center;
    padding: 10px 0px;
}

.like-up.active {
    box-shadow: 0 0 0 3px #3B6F15;
}

.like-down.active {
    box-shadow: 0 0 0 3px #980000;
}

.attachment-item iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.attachment-item {
    position: relative;
    margin: 5px 0;
}

img.attachment-img {
    /* width: 100%; */
    height: auto;
}

.comment-bot .comment-form {
    margin: 10px 0;
}

.comment-attachment-preview .attachment-item {
    display: inline-block;
    vertical-align: top;
    width: 80px;
    height: 80px;
    cursor: pointer;
    margin: 5px;
}

.attachment-remove {
    position: absolute;
    right: 0;
    top: 0;
    color: white;
    background: rgba(0, 0, 0, 0.52);
    font-size: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    opacity: 0.5;
}

.comment-attachment-preview .attachment-item:hover .attachment-remove {
    opacity: 0.9;
}

.comment-attachment-img {
    background-size: cover !important;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.comment-attachment-preview .attachment-item:first-child {
    margin-left: 0;
}

.comment-attachment-preview .attachment-item:last-child {
    margin-right: 0;
}

.comment-form-btn.comment-yt.modal-buttons {
    margin-left: 0 !important;
}

.comment-image input.comment-img-preview {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    font-size: 23px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    transform: translate(-300px, 0) scale(4);
    direction: ltr;
}

.comment-form-btn.comment-image {
    position: relative;
    overflow: hidden;
}

.fabcybox-img {
    cursor: zoom-in;
}

.fabcybox-img img {
    max-width: 100%;
    /* width: 100%; */
    /* height: auto; */
}

.article-text .fabcybox-img {
    display: inline;
    margin: 5px 0;
}

.alert {
    text-align: center;
    color: white;
    padding: 10px 0;
    background-image: none !important;
}

.alert.alert-success {
    background-color: rgba(21, 115, 4, 0.62);
}

.bloger-item {
    width: 175px;
    height: 175px;
    display: inline-block;
    vertical-align: top;
    margin: 3px 1px 2px 2px;
    overflow: hidden;
}

.bloger-item-inner {
    width: 175px;
    height: 175px;
    background-position: center center;
    background-size: 100% 100%;
    background: url("../img/imgBlog.gif");
    position: relative;
    text-align: left;
}

.blog-page-title .sub-category-link {
    font-size: 37px;
    font-weight: normal;
}

.bloger-info {
    background: url("../img/gradient.png") 0 0;
    width: 100%;
    /* min-height: 90px; */
    position: absolute;
    bottom: 0;
    padding: 15px 0 10px 0;
}

.blog-page-title .sub-categories {
    padding: 44px 0px;
}

.bloger-name {
    color: white;
    font-size: 13px;
    padding: 0 0 0 10px;
}

.bloger-info .eurodenik-btn.btn-red {
    display: inline-block;
    vertical-align: top;
    width: 80px;
    font-size: 12px;
    padding: 4px 0;
    margin: 7px 0 0 10px;
}

.bloger-city {
    font-size: 13px;
    text-align: center;
    color: #bbbbbb;
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    padding: 4px 0;
    margin: 7px 0 0 10px;
}

div#blog-container {
    margin-bottom: 30px;
}

.category-bloger-info {
    height: 384px;
    background-color: #D7D7D7;
    /* margin-left: 3px; */
}

.category-bloger-photo {
    display: block;
    width: 220px;
    height: 220px;
    background-position: center center;
    background-size: 100% !important;
    background: url("../img/imgBlog.gif");
    background-repeat: no-repeat !important;
    margin: 0 auto;
}

.category-bloger-info-inner {
    padding: 20px 20px;
    color: black;
}

.category-bloger-name {
    margin-bottom: 10px;
    font-weight: bold;
}

.category-bloger-title {
    margin-bottom: 10px;
}

.comments-wrapper {
    margin-bottom: 5px;
    margin-top: 5px;
}

.category-bloger-info-wrapper {
    /* padding-left: 734px; */
    /* padding-right: 16px; */
}

.profile-title {
    font-size: 30px;
}

.profile-left {
    display: inline-block;
    margin: 0 0 0 12px;
    width: 200px;
}

.profile-img {
    margin: 5px 0 10px 0;
    width: 200px;
    height: 200px;
    background: url("../img/imgBlog.gif") !important;
}

.profile-right {
    display: inline-block;
    vertical-align: top;
    margin: 0 60px 10px 20px;
}

.blog-name {
    color: #b90707;
    font-size: 32px;
    line-height: 34px;
}

.star-container {
    background: url("../img/star-empty.png") 0 0;
    height: 25px;
    width: 131px;
    margin-top: 10px;
    margin-bottom: 20px;
    background-size: auto 100%;
}

.users-rating {
    background: url("../img/star-full.png") 0 0;
    height: 100%;
    background-size: auto 100%;
}

.profile-item-title {
    font-weight: bold;
}

.profile-item-wrapper {
    margin-bottom: 15px;
}

span.required {
    color: #b90707;
}

.form-help {
    display: inline-block;
    cursor: pointer;
    margin-bottom: 3px;
    vertical-align: middle;
    text-align: center;
    width: 15px;
    height: 15px;
    font-size: 12px;
    font-weight: bold;
    color: #dd0000;
    line-height: 13px;
    border-radius: 8px;
    border: 1px #ff9999 solid;
}

.form-right-wrapper {
    width: 350px;
    display: inline-block;
    vertical-align: top;
}

.profile-avatar-preview {
    display: block;
    width: 220px;
    height: 220px;
    background-position: center center !important;
    background-size: 100% !important;
    background: url("../img/imgBlog.gif");
    background-repeat: no-repeat !important;
    margin: 0 auto;
    border: 5px #dddddd solid;
}

.profile-avatar-btn input.profile-img-preview {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    font-size: 23px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    transform: translate(-300px, 0) scale(4);
    direction: ltr;
}

.profile-avatar-btn {
    width: 220px;
    margin: 10px auto;
    position: relative;
    overflow: hidden;
}

#profile-modal .auth-form-wrapper {
    width: 95%;
}

.form-left-wrapper {
    width: 555px;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}

.profile-avatar {
    margin: 57px 0 60px 0;
}

.bloger-content textarea {
    height: 319px;
}

.site-right-block .category-bloger-info-wrapper {
    padding: 0;
}

.bootstrap-select {
    padding: 0;
}

.bootstrap-select button.btn.dropdown-toggle.selectpicker.btn-default {
    border: none;
    border-radius: 0;
    outline: none;
}

.form-control:focus {
    border-color: #b90707;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 7, 7, 0.61);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 7, 7, 0.61);
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #b90707;
    outline: 0;
}

.blog-new-article.eurodenik-btn.btn-red.modal-buttons {
    margin-bottom: 5px;
}

.news-image-btn.eurodenik-btn.btn-red {
    width: 220px;
    margin: 0px auto 10px auto;
    position: relative;
    overflow: hidden;
}

.article-img-preview {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    font-size: 23px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    transform: translate(-300px, 0) scale(4);
    direction: ltr;
}

.form-item-wrapper.article-category {
    display: inline-block;
    width: 70%;
}

.form-item-wrapper.article-status {
    display: inline-block;
    width: 29%;
}

.auth-submit-wrapper .eurodenik-btn {
    padding: 12px 20px;
    display: inline-block;
    width: 250px;
}

.btn-gray {
    background-color: #cccccc;
}

select {
    padding: 3px 0;
}

.redactor-toolbar li a:hover {
    background-color: #B90707;
}

#redactor-modal footer button.redactor-modal-action-btn {
    background-color: #B90707;
}

button.redactor-modal-btn.redactor-modal-delete-btn {
    background-color: #841010 !important;
}

#redactor-modal footer button.redactor-modal-action-btn:hover {
    background-color: #920C0C;
}

.redactor-dropdown a:hover {
}

a.sub-category-link:hover {
    color: #C3C3C3;
    /* text-decoration: underline !important; */
}

.category-news-item-preview * {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
}

.position-info {
    position: absolute;
    right: 10px;
    top: 10px;
    color: white;
}

.position-info-text {
    display: inline-block;
    vertical-align: top;
    opacity: 0;
    margin-right: 10px;
    text-shadow: 0 0px 4px white;
    -webkit-transition: opacity 0.5s ease-out 1s;
    -moz-transition: opacity 0.5s ease-out 1s;
    -o-transition: opacity 0.5s ease-out 1s;
    transition: opacity 0.5s ease-out 1s;
}

.position-info-icon {
    background: url("../img/i.png") 0 0 no-repeat;
    width: 20px;
    height: 20px;
    background-size: 100%;
    display: inline-block;
    vertical-align: top;
    box-shadow: 0 0px 4px white;
    border-radius: 100%;
}

.position-info:hover .position-info-text {
    opacity: 1;
}

.top-wrapper a {
    display: inline-block;
}

.sidebar-position {
    position: fixed;
    top: 252px;
    z-index: 10;
    /* height: 510px; */
    overflow: hidden;
    width: 160px;
    height: 600px;
    /* background: red;
    z-index: 100; */
    z-index: 60;
    display: none;
}

.sidebar-position.position-right {
    margin-right: -785px;
    right: 50%;
}

.sidebar-position.position-left {
    margin-left: -785px;
    left: 50%;
}

.special-banner-1 {
    width: 300px;
    height: 250px;
    /*background: red;*/
}

.index-items .special-banner-1 {
    float: left;
}

.position-right .position-info {
    left: 10px;
    right: auto;
}

.position-right .position-info-text {
    float: right;
    margin-left: 10px;
}

a.position-position.position-bottom {
    display: inline-block;
}

.bottom-wrapper {
    text-align: center;
    margin: 5px 0;
}

.main {
    position: relative;
    overflow: hidden;
}

.home-page-news-wrapper .home-page-news-banner {
    top: 0 !important;
}

.top-bg .home-page-news-banner{
    position: relative;
    top: 20px
}

.right-wrapper {
    margin: 5px 0;
    text-align: center;
}

#news-container .middle-wrapper {
    margin-bottom: 20px;
}

.position-position {
    display: inline-block;
    position: relative;
}

a.eurodenik-btn.btn-red.article-edit-link {
    display: block;
}

span.tt-dropdown-menu {
    width: 372px;
    top: 29px !important;
    background: white;
    border: 1px #aaaaaa solid;
    left: -1px !important;
}

a.search-item {
    display: block;
    padding: 5px;
    clear: both;
    color: #3A3A3A;
}

.search-item-img {
    width: 80px;
    height: 80px;
    background-size: 100%;
    background-color: red !important;
    float: left;
}

.search-item-title {
    padding-left: 5px;
    height: 55px;
    overflow: hidden;
}

.search-item-date {
    padding-left: 7px;
    display: inline-block;
    vertical-align: top;
}

.search-item-category {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}

.search-right-item :hover {
    background: #CCCCCC;
}

.tt-suggestion p {
    margin: 0;
}

.tt-suggestion a {
    display: none;
}

.search-right-item a.search-item {
    display: block;
}

.tt-suggestion strong.tt-highlight {
    color: #B90707;
}

.hide-mobile {
    display: block;
}

.hide-desktop {
    display: none;
}

.article-text a:hover {
    color: #B90707;
    text-decoration: underline !important;
}

.article-text table {
    width: 100% !important;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: transparent;
    border-spacing: 0;
    border-collapse: collapse;
    max-width: 100%;
}

.article-text th {
    text-align: left;
}

.article-text table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.article-text table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}

.article-text table > thead:first-child > tr:first-child > th {
    border-top: 0;
}

.article-text table > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.article-text table > tbody > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.article-text table > tbody > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.article-text table {
    border: 1px solid #ddd;
}

.article-text table > thead > tr > th {
    border-bottom-width: 2px;
}

.article-text table > thead > tr > th {
    border: 1px solid #ddd;
}

.article-text table > tbody > tr > th {
    border: 1px solid #ddd;
}

form.form-reset-page {
    /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
    max-width: 330px;
    margin: 100px auto 0;
    background: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

h2.form-login-heading {
    margin: 0;
    padding: 25px 20px;
    text-align: center;
    background: #B33133;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
}

.login-wrap {
    padding: 20px;
}

button.mt.btn.btn-theme.btn-block {
    color: #fff;
    background-color: #B33133;
    border-color: #7C2224;
}

.login-wrap button.mt.btn.btn-theme.btn-block {
    margin: 20px 0;
}

.bottom-wrapper {
    /* width: 1000px; */
    margin: 0 auto;
}

.article-preview-img img {
    width: 100%;
    height: auto;
}

.tags-wrapper {
    position: relative;
    z-index: 1;
}

.tags-item {
    display: inline-block;
    vertical-align: top;
    background: #000000;
    margin-bottom: 6px;
}

a.tag-link {
    color: white;
    text-align: center;
    padding: 3px 10px;
    display: block;
}

.article-h1 {
    margin-bottom: 15px;
}

a.tag-link:hover {
}

.tags-item:hover {
    background: #980606;
}

.category-news-item .tags-wrapper {
    padding: 10px 0 0 0;
}

.btn-red:hover {
    background: #980606;
}

.category-news-item a.tag-link {
    font-size: 12px;
}

.main-news-text-wrapper .tags-wrapper {
    /* display: inline; */
    vertical-align: top;
    margin-left: 10px;
}

.main-news-item .tags-wrapper {
    display: none;
}

.categories-top-news .main-news-item:first-child .tags-wrapper {
    display: inline;
}

.related-news-wrapper .main-news-item {
    margin: 0;
    width: 33%;
    margin-left: 0.5%;
}

.related-news-wrapper .main-news-item:first-child {
    margin-left: 0;
}

.related-news-wrapper .main-news-item:last-child {
    margin-right: 0 !important;
}

.related-news-wrapper {
    padding: 0 0 10px 0;
}

.related-news-wrapper .grey-cal-icon {
}

.best-tags-wrapper-title {
    margin-bottom: 10px;
    background-color: #b90707;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
    text-align: center;
    font-size: 15px;
}

a.best-tag-link {
    display: block;
    text-align: center;
    color: #333;
    font-size: 16px;
    border-bottom: 1px solid #333;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.item {
    background: red;
}

.item {
    background: #b90707 !important;
    color: white !important;
}

.news-divider {
    display: inline;
}

.related-news-wrapper .news-divider {
    display: block;
}

.related-title, .tags-title {
    color: #b90707;
    font-size: 22px;
    padding: 0 0 10px 0;
}

.video-container iframe {
    width: 730px;
    height: 460px;
}

.comment-new {
    background: rgba(255, 255, 0, 0.18);
}

.user-read {
    position: absolute;
}

@-webkit-keyframes glowing {
    0% {
        background-color: #b90707;
    }
    50% {
        background-color: #000000;
    }
    100% {
        background-color: #b90707;
    }
}

@-moz-keyframes glowing {
    0% {
        background-color: #b90707;
    }
    50% {
        background-color: #000000;
    }
    100% {
        background-color: #b90707;
    }
}

@-o-keyframes glowing {
    0% {
        background-color: #b90707;
    }
    50% {
        background-color: #000000;
    }
    100% {
        background-color: #b90707;
    }
}

@keyframes glowing {
    0% {
        background-color: #b90707;
    }
    50% {
        background-color: #000000;
    }
    100% {
        background-color: #b90707;
    }
}

.read-has-new {
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}

.user-read-btn {
    position: relative;
}

.user-read {
    position: absolute;
    width: 300%;
    margin-left: -199%;
    z-index: 10;
    padding-top: 20px;
    display: none;
}

.user-read-btn:hover .user-read {
    display: block;
}

.user-read-wrapper {
    background: white;
    z-index: 10;
    border: 1px solid #aaaaaa;
    padding: 10px;
    text-align: left;
}

a.user-read-item {
    display: block;
    margin-bottom: 5px;
}

.user-read-title {
    text-transform: initial;
    color: #b90707;
}

.user-read-comments {
    font-size: 12px;
    text-transform: initial;
    color: #aaaaaa;
    margin-left: 10px;
}

a.read-all {
    color: #b90707;
    text-transform: initial;
    margin-top: 10px;
    display: block;
}

.index-item {
    width: 48.9%;
    float: left;
    /* margin-right: 0; */
    height: auto;
}

.index-item:nth-child(odd) {
    margin-right: 10px;
}

.index-item .category-news-category-title.active {
    color: #b90707;
    border-bottom: 4px #b90707 solid;
}

.index-item .category-news-category-title {
    color: #cecece;
    border-bottom: 4px #cecece solid;
    /*margin-right: 10px;*/
    cursor: pointer;
}

.index-item .index-item-text-wrapper {
    display: none;
}

.index-item .index-item-text-wrapper.active {
    display: block;
}

.index-item a.category-news-text-wrapper {
    margin-bottom: 10px;
}

.index-news-item .category-news-text {
}

.index-news-item .category-news-title {
    height: 37px;
    font-size: 13px;
    margin-bottom: 3px;
}

.index-news-item .category-news-date {
}

.news-author {
    float: right;
}

.index-news-item .category-news-img {
    width: 100px;
    height: 60px;
}

.special-project-img {
    height: 147px;
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.special-project-title {
    background: #eeeeee;
    color: black;
    padding: 10px 10px;
    font-size: 20px;
}

.special-project-text {
    background: #eeeeee;
    padding: 10px 10px;
    font-size: 15px;
    color: black;
    height: 120px;
}

.quiz-questions {display: inline-block;vertical-align: top;width: 48%;}

.quiz-wrapper {
    background: #eeeeee;
    padding: 37px 0 20px 67px;
    /* min-height: 300px; */
}

.quiz-title {
    font-weight: bold;
    font-size: 16px;
    /* padding-bottom: 10px; */
    /* height: 60px; */
    /* border-bottom: 1px solid rgba(0, 0, 0, 0.24); */
    /* margin-bottom: 10px; */
    display: inline-block;
    vertical-align: top;
    width: 47%;
}

.quiz-question label {
    font-weight: bold;
    position: relative;
    z-index: 1;
    color: #333;
    font-weight: normal;
    font-size: 14px;
}

.result {
    background: #b90707;
    height: 12px;
    display: inline-block;
    vertical-align: top;
    -webkit-transition: width 0.5s ease-out 1s;
    -moz-transition: width 0.5s ease-out 1s;
    -o-transition: width 0.5s ease-out 1s;
    transition: width 0.5s ease-out 1s;
    position: relative;
    font-weight: normal;
    border-radius: 50px;
    z-index: 2;
}

.result-wrapper {
    width: 90%;
    position: relative;
    /* padding-left: 17px; */
}

.result-text {
    display: inline-block;
    vertical-align: top;
    position: absolute;
    font-size: 13px;
    top: -19px;
    padding-left: 9px;
    right: -77px;
    color: #b90707;
    font-weight: bold;
    font-size: 30px;
    display: none;
}

.quiz-send {
    width: 120px;
    margin: 0 0 0px 20px;
    /* float: right; */
    margin-right: 100px;
}

a.longread-item {
    display: block;
    background: #eeeeee;
    padding: 10px;
    color: black;
    font-size: 16px;
    font-weight: bold;
    height: 110px;
}

.long-read-index-img {
    height: 91px;
    background-repeat: no-repeat !important;
    width: 130px;
    float: left;
}

.long-index-title {
    padding-left: 140px;
    margin-top: 20px;
}

a.longread-comments {
    color: black;
    margin-bottom: 10px;
    display: block;
    padding: 0 10px 10px 0;
    border-bottom: 1px solid rgba(128, 128, 128, 0.18);
    font-size: 12px;
}

.comments-index-date {
    color: #b90707;
}

.comments-index-user {
    font-weight: bold;
    margin-bottom: 10px;
}

.comments-index-title {
    text-decoration: underline;
}

.quiz-question {
    margin-bottom: 10px;
    /*height: 46px;*/
}

.index-item.index-longread-item.category-news-wrapper {
    width: 69.1%;
}

.index-item.index-comments-item.category-news-wrapper {
    width: 28.8%;
}

.footer-text {
    font-size: 12px;
    padding: 20px 0 0 0;
}

.center-footer div {
    margin-bottom: 10px;
}

a.footer-link-item:last-child {
    border: none;
}

.home-page-news-banner {
    width: 728px;
    /*height: 90px;*/
    margin: 0 auto;
    margin-bottom: 10px;
}